{
  "name": "artesaniasICP",
  "displayName": "ArtesaniasICP",
  "version": "1.0.0",
  "description": "Una aplicación para exponer los y las artesanas de Puerto Rico.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "ecosystem:cordova"
  ],
  "author": "Apache Cordova Team",
  "license": "Apache-2.0",
  "dependencies": {
    "@ionic-native/background-mode": "^5.30.0",
    "cordova": "^11.0.0",
    "cordova-plugin-whitelist": "^1.3.4",
    "localforage": "^1.9.0"
  },
  "devDependencies": {
    "cordova-android": "^9.1.0",
    "cordova-browser": "^6.0.0",
    "cordova-ios": "^6.2.0",
    "cordova-plugin-background-mode": "^0.7.3",
    "cordova-plugin-device": "^2.0.3"
  },
  "cordova": {
    "plugins": {
      "cordova-plugin-whitelist": {},
      "cordova-plugin-device": {},
      "cordova-plugin-background-mode": {}
    },
    "platforms": [
      "android",
      "browser"
    ]
  }
}
